PLPREC(3)

NAME
plprec - Set precision in numeric labels

SYNOPSIS
plprec(setp, prec)

DESCRIPTION

Sets the number of places after the decimal point in numeric labels.

Redacted form: plprec(setp, prec)

This function is used in example 29.

ARGUMENTS

setp (PLINT(3), input)
    If setp is equal to 0 then PLplot automatically determines the number of places to use after the decimal point in numeric labels (like those used to label axes). If setp is 1 then prec sets the number of places.

prec (PLINT(3), input)
    The number of characters to draw after the decimal point in numeric labels.

AUTHORS
Many developers (who are credited at http://plplot.sourceforge.net/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.sourceforge.net/documentation.php.